Bug 1006075 - Two anchors on Front Page are poorly named
Two anchors on Front Page are poorly named
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.4
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: Simon Green
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-09 20:07 EDT by Jason McDonald
Modified: 2014-10-12 18:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: 4.4.0009
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-03 20:46:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jason McDonald 2013-09-09 20:07:11 EDT
Description of problem:
https://bugzilla.redhat.com/frontpage.cgi lists a bunch of useful query results.  However two of the "Standard Queries" have confusing anchor names.

"Open Issues with Flags Requested of You" leads to #requester
"Open Issues with Flags You Have Requested" leads to #requestee

From the user's point of view, these anchors are the opposite of what they should be. For example, for bugs with flags requestedof me, I consider myself to be the requestee.

The links do go to the right place, so both the links and the anchors are reversed.

Version-Release number of selected component (if applicable):
4.4.0007

How reproducible:
Always

Steps to Reproduce:
1. Login into Red hat Bugzilla
2. Click on the "Front Page" link
3. Hover the mouse over the "Open Issues with Flags Requested of You" link in the "Standard Queries" block.

Actual results:
The link points to #requestee.

Expected results:
The link points to #requester.

Additional info:
none
Comment 2 Simon Green 2013-10-03 20:46:32 EDT
This change is now live. If there are any issues, do not reopen this bug.
Instead, you should create a new bug and reference this bug.

  -- simon

Note You need to log in before you can comment on or make changes to this bug.